@charset "utf-8";


/* 메인롤링베너 */
section#main-banner { float:left; width:100%; height:400px; margin-top:10px; margin-bottom:60px; }
section#main-banner ul.main-banner-slider { float:left; width:100%; height:400px; }
section#main-banner ul.main-banner-slider li { height:400px; border-radius: 10px; overflow: hidden; }
section#main-banner ul.main-banner-slider li img { float:left; }
section#main-banner .bx-wrapper .bx-pager { bottom:-20px; }


/* 센터소식 + 상담사례 */
section#board_tab { float:left; width:670px; height:312px; border-radius: 10px; overflow: hidden; margin-bottom: 40px; }
section#board_tab .tab { float:left; overflow:hidden; background-color:#f3f2f2; }
section#board_tab .tab button { box-sizing:border-box; width:335px; height:45px; line-height:45px; background-color:#263238; color:#adb5bd; float:left; outline:none; cursor:pointer; transition:0.3s; }
section#board_tab .tab button:hover { background-color:#2979ff; color:#fff; }
section#board_tab .active { background-color:#2979ff !important; color:#fff !important; }
section#board_tab .tabcontent { float:left; display:none; width:100%; padding:0 20px 10px 20px; box-sizing:border-box; background-color:#f3f2f2; height: 267px;}
section#board_tab .tabcontent ul li { float:left; list-style:none; width:100%; padding:0 10px; box-sizing:border-box; }
section#board_tab .right-line { border-right:2px solid #fff; }

.tt { font-size:19px; font-weight:500; }
.tt-eng { font-size:14px; font-weight:500; margin-right:60px; }
.active a .cc { color:#fff !important; }
a .cc { font-size:25px; color:#adb5bd; }
a:hover .cc { font-size:25px; color:#fff; }

.date { margin:15px 0; text-align:center; width:170px; height:40px; line-height:40px; border-radius:20px; background-color:#81c784; color:#fff; font-size:14px; }
.tt-list { font-size:14px; font-weight:500; }
.tt-cont { font-size:14px; font-weight:500; padding:0 30px 0 10px; clear:both; }
.line-dotted { border-bottom:1px dotted #263238; margin:10px 0; }
.date-span { float:right; right:0; }

p.list-btn { float:right; text-align:center; position:relative; right:0px; width:120px; height:35px; line-height:35px; font-size:14px; font-weight:500; border:1px solid #263238; box-sizing:border-box; }
.cc { position:relative; top:3px; }

li a h4,
li h4 a { text-decoration:none; outline:none; color:#263238; font-weight:600; }
li h4 a:hover { color:#2979ff; }
li h4 a img { float:left; display:inline-block; }
li h4 a img div { float:left; display:inline-block; } 
li h4 a img div span { float:left; display:inline-block;  }
.elip { float:left; display:inline-block; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; width:75%; overflow:hidden; }


/* 포토갤러리 */
section#photo { position:relative; float:right; width:calc( 100% - 690px ); height:312px; margin-left:20px; border-radius: 10px; overflow: hidden; margin-bottom: 40px; }
section#photo ul.photo-slider { float:left; width:100%; height:312px; }
section#photo ul.photo-slider li { float:left; width:100%; height:312px; }
section#photo ul.photo-slider li div { float:left; width:100%; height:100%; background-size:cover !important; background-repeat:no-repeat !important; }

section#photo div.photo-tt { position:absolute; z-index:9999; top:0; right:0; float:right; text-align:center; width:340px; height:45px; line-height:45px; background-color:#2979ff !important; color:#fff; background-position:center center !important; border-radius: 0 10px; overflow: hidden; }
section#photo div.photo-tt a { text-decoration:none; outline:none; float:left; width:100%; height:100%; background-color:#263238; color:#fff; border-radius: 0 10px; overflow: hidden; }
section#photo div.photo-tt a:hover { /* border:2px solid #2979ff; */ box-sizing:border-box; background-color:#2979ff !important; /* color:#2979ff; */ }
section#photo div.photo-tt a .cc { color:#fff; }
section#photo div.photo-tt a:hover .cc { /* color:#2979ff; */ }

section#photo ul.photo-slider li div.control-slider { position:absolute; bottom:0; float:left; text-align:center; box-sizing:border-box; width:100%; height:45px; line-height:45px; background-color:rgba(0,0,0,0.5); color:#fff; }
section#photo ul.photo-slider li div.control-slider h4 { text-align:left; font-size:14px; font-weight:500; padding-left:20px; }
section#photo ul.photo-slider li div.control-slider h4 a { color:#fff; }

section#photo .bx-wrapper a.bx-prev { text-decoration:none; outline:none; position:relative; width:100%; height:45px; line-height:45px; bottom:0; left:0; margin-left:415px; right:0; font-size:0; background:none; }
section#photo .bx-wrapper a.bx-next { text-decoration:none; outline:none; position:relative; width:100%; height:45px; line-height:45px; bottom:0; right:-20px; font-size:0; background:none; }
section#photo .bx-wrapper a.bx-prev:after { font-family:'Font Awesome 5 free', FontAwesome; content:"\f137"; font-weight:900; font-size:25px; color:#adb5bd; }
section#photo .bx-wrapper a.bx-next:after { font-family:'Font Awesome 5 free', FontAwesome; content:"\f138"; font-weight:900; font-size:25px; color:#adb5bd; }
section#photo .bx-wrapper a.bx-prev:hover:after,
section#photo .bx-wrapper a.bx-next:hover:after { color:#fff; }
section#photo .bx-controls { float:right; position:relative; width:100%; height:45px; line-height:45px; bottom:45px; right:0; }
section#photo .bx-controls-direction { float:right; width:100%; }


/* 센터일정 */
section#schedule { float:left; /* margin-top:10px; */ width:100%; height:250px; position: relative; border-radius: 10px; overflow: hidden; margin-bottom: 40px; }
section#schedule div.date-sche { float:left; position:relative; width:100%; padding:0 15px; box-sizing:border-box; background-color:#263238; }
section#schedule div.date-sche div.ds01 { float:left; display:inline-block; margin-top:20px; width:230px; height:40px; line-height:40px; font-size:13px; color:#fff; background-color:#7d8e90; border-radius: 5px; }
section#schedule div.date-sche div.ds01 div { text-align:center; }
section#schedule div.date-sche div.ds01 div span { font-weight:500; }
section#schedule div.date-sche div.ds02 { float:right; display:inline-block; width:930px; height:80px; line-height:80px; color:#fff; }
section#schedule div.date-sche div.ds02 div { text-align:center; margin-top:27.5px; margin-left:5px; width:25px; height:25px; line-height:2; border-radius:50%; background-color:#263238; float:left; display:inline-block; font-size:12px; }
.date-active { background-color:#81c784 !important; cursor:pointer; }

section#schedule div.sche-cont { float:left; position:relative; width:100%;  height:170px; line-height:120px; padding:0 15px; box-sizing:border-box; background-color:#f3f2f2; overflow-y:auto; }
section#schedule div.sche-cont ul { float:left; padding:15px 30px; width:100%; box-sizing:border-box; }
section#schedule div.sche-cont ul li { list-style:none; float:left; width:100%; }
section#schedule div.sche-cont ul li img { float:left; display:inline-block; position:relative; top:3px; }
section#schedule div.sche-cont ul li div.div-left { float:left; display:inline-block; }
section#schedule div.sche-cont ul li span { float:left; font-size:14px; }
section#schedule div.sche-cont ul li span.right-span { float:right; text-align:right; line-height:1.6; }
.date-cont { margin-bottom:15px; text-align:center; width:170px; height:40px; line-height:40px; border-radius:20px; background-color:#81c784; color:#fff; font-size:14px; }
.top-sche { margin-bottom:25px; }
section#schedule div.sche-cont ul li.top-sche a h4 img { position:relative; top:3px; }
section#schedule div.sche-cont ul li.top-sche a h4,
section#schedule div.sche-cont ul li.list-sche a div.div-left { color:#263238; font-size:14px; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; width:90%; overflow:hidden; line-height:1.6; }
section#schedule div.sche-cont ul li.top-sche a:hover h4,
section#schedule div.sche-cont ul li.list-sche a:hover div.div-left,
section#schedule div.sche-cont ul li.top-sche a:hover h4 + span.right-span,
section#schedule div.sche-cont ul li.list-sche a:hover div.div-left + span.right-span { color:#2979ff; }





section#schedule .link_schedule {
	display: inline-block;
	position: absolute;
	right: 30px;
	top: 90px;
	font-size: 24px;
	font-weight: 600;
	color: #555;
}
section#schedule .link_schedule:hover {
	text-decoration: underline;
}


/* MOU + sponor + volunteer + library */
section#mou { float:left; display:inline-block; /* margin-top:10px; */ margin-right:20px; width:460px; height:380px; background-color:#f3f2f2; border-radius: 10px; overflow: hidden; margin-bottom: 20px; }
section#spon { float:left; display:inline-block; /* margin-top:10px; */ margin-right:20px; width:350px; height:380px; background-color:#f3f2f2; border-radius: 10px; overflow: hidden; margin-bottom: 20px; }
section#volunteer { float:left; display:inline-block; /* margin-top:10px; */ width:350px; height:380px; background-color:#f3f2f2; border-radius: 10px; overflow: hidden; margin-bottom: 20px; }

div.tt-tt { float:left; width:100%; padding:0 25px; box-sizing:border-box; height:45px; line-height:45px; font-size:14px; font-weight:500; color:#fff; }
div.tt-tt a { color:#fff; width:100%; }
.mou-bg { background-color:#263238; }
.tt-bg { background-color:#2979ff; }
.lib-bg { background-color:#263238; }

span.tt-icon { float:right; text-align:right; }
span.tt-icon a .cc-tt { font-size:15px; color:#adb5bd; }
span.tt-icon a:hover .cc-tt { color:#fff; }

section#mou table { float:left; width:100%; height:335px; padding:15px 20px; box-sizing:border-box; font-size:14px; font-weight:400; }
section#mou table tr td img { width:40px; height:30px; }
section#mou table tr td img.nepal { width:auto; height:40px; }

section#spon div.div-wrap { float:left; width:100%; height:335px; box-sizing:border-box; }
section#spon div.div-wrap div.txt { position:relative; font-size:36px; font-weight:500; width:100%; height:145px; line-height:1; border-bottom:1px dotted #263238; box-sizing:border-box; }
section#spon div.div-wrap div.txt p { position:absolute; top:20px; left:85px; }
section#spon div.div-wrap div.contact p { text-align:center; font-size:14px; font-weight:500; margin:5px 0 10px 0; }
section#spon div.div-wrap div.contact img.heart { float:left; display:inline-block; margin-top:20px; margin-right:20px; padding-left:15px; box-sizing:border-box; }
section#spon div.div-wrap div.contact img.cck {padding-left:5px;}
section#spon div.div-wrap div.contact div.bank { float:left; display:inline-block; }
section#spon div.div-wrap div.contact div.bank p { text-align:left; }

section#volunteer div.volun-wrap { float:left; position:relative; width:100%; height:335px; box-sizing:border-box; text-align:center; }
section#volunteer div.volun-wrap div.volun-txt { position:absolute; top:75px; width:100%; }
section#volunteer div.volun-wrap div.volun-txt p:first-child { font-size:36px; font-weight:500; }
section#volunteer div.volun-wrap div.volun-txt p:last-child { font-size:14px; font-weight:500; }

section#library { float:left; display:inline-block; margin-top:10px; width:392px; height:170px; background-color:#f3f2f2; }
section#library div.lib-wrap { float:left; position:relative; width:100%; height:320px; box-sizing:border-box; }
section#library div.lib-wrap div.lib-txt { float:left; display:inline-block; padding:15px 0 0 25px; width:65%; box-sizing:border-box; }
section#library div.lib-wrap div.lib-txt p:first-child { font-size:36px; font-weight:500; }
section#library div.lib-wrap div.lib-txt p:last-child { font-size:14px; font-weight:500; }
section#library div.lib-wrap img { float:right; display:inline-block; padding-top:30px; width:35%; padding-right:25px; box-sizing:border-box; }


/* 바로가기 box */
section#box { float:left; display:block; /* margin-top:10px; */ width:1200px; height:170px; /* margin-left:12px; */ margin-bottom: 60px; }
section#box div.box4 { float:left; display:inline-block; margin-right:20px; width: calc((100% - 60px) / 4); height:170px; background-color:#f3f2f2; color:#adb5bd; text-align:center; padding-top:35px; box-sizing:border-box; border-radius: 10px; overflow: hidden;}
section#box div:last-child.box4 { margin-right:0; }

section#box div.box4 h2 { color:#263238; font-size:19px; font-weight:400; }
section#box div.box4 h5 a { text-decoration:none; outline:none; color:#adb5bd; font-size:15px; font-weight:500; }
section#box div.box4 h5 a:hover { color:#263238; }
.icon-box { font-size:50px; }
.go-page { position:relative; top:1px; }


/* 관계사 바로가기 */
section#related-office { float:left; display:block; /* margin-top:10px; */ width:100%; height:60px; margin-bottom: 40px; }


        









